GH-LABEL-EDIT(1)

NAME

gh-label-edit - Edit a label

SYNOPSIS

gh label edit <name> [flags]

DESCRIPTION

Update a label on GitHub.

A label can be renamed using the --name flag.

The label color needs to be 6 character hex value.

OPTIONS

-c, --color <string>
    Color of the label

-d, --description <string>
    Description of the label

-n, --name <string>
    New name of the label

OPTIONS INHERITED FROM PARENT COMMANDS

-R, --repo <[HOST/]OWNER/REPO>
    Select another repository using the [HOST/]OWNER/REPO format

EXAMPLE

    # update the color of the bug label
    $ gh label edit bug --color FF0000
    # rename and edit the description of the bug label
    $ gh label edit bug --name big-bug --description "Bigger than normal bug"

SEE ALSO

gh-label(1)